# SPENT

## SYNOPSIS

`spent` [ `-Cnrv` ] [ `-bbctf` ] [ `-Ddirectory` ] `sysid...`

## DESCRIPTION

Spent (SGML print entity) prints the concatenation of the entities with system identifiers `sysid...` on the standard output.

The following options are available:

`-bbctf`
  Use the BCTF with name `bctf` for output.
`-C`
  This has the same effect as in nsgmls.
`-Ddirectory`
  Search `directory` for files specified in system identifiers. This has the same effect as in nsgmls.
`-n`
  The entity is a non-SGML data entity. This option forces the octets in the storage objects comprising the entity to be copied exactly without any of the conversions that are done for text entities. Implies `-r`.
`-r`
  Raw output. Don't perform any conversion on RSs and REs when printing the entity. The entity would typically have the storage manager attribute `records=asis`.
`-v`
  Print the version number.